html{
  max-height: 880px;
  max-width: 1500px;
  overflow: hidden;
  cursor: url("https://64.media.tumblr.com/27d6bc6c7741acab33eb9e1b96a9fddd/7dbe929d2d0ae2ad-3e/s75x75_c1/eb426fafb0f3a115af7d0d826aa895b11936711f.gif"), auto;
}

body{
  width: 1480px;
  height: 820px;
}

.containerBorder{
  background-color: #f5efdf;
  outline: 5px #400f0f ridge;
  border-style: double;
  border-radius: 190px 0 170px 10px;
    height: 750px;
  width: 1000px;
  position: absolute;
  top: 30px;
  left: 250px;
}

.container{
  background-image: url("https://64.media.tumblr.com/cbce8ab719b08c73c754a262c746cd99/ef11a32339fb17a7-28/s250x400/ab1fda0721dd8446ceec9021be126afc6f2dd256.jpg");
  background-size: cover;
  border-radius: 200px 0 180px 10px;
  background-repeat: no-repeat;
    outline: 3px #400f0f ridge;
  border-style: double;
  position: absolute;
  top: 90px;
  left: 360px;
  background-color: rgba(255, 255, 255, 0.75);
  opacity: 0.6;
  width: 780px;
  height: 620px;
}

.musicbg {
  position: absolute;
  left: -30px;
  top: 70px;
  height: 460px;
}

.digicam {
  position: absolute;
  transform: rotate(-15deg);
  top: 50px;
  z-index: 3;
  left: 150px;
  height: 200px;
}

.cynthia {
height: 350px;
position: fixed;
top: 80px;
left: 200px;
z-index: 5;
}

.keychain1{
  position: absolute;
  top: 500px;
  right: -90px;
  height: 400px;
  z-index: 1;
  transform: rotate(-50deg);
}

.keychain2{
  position: absolute;
  left: 20px;
  z-index: 2;
  height: 450px;
  top: 130px;
}

.dsi {
  position: absolute;
  top: 400px;
  right: 100px;
  height: 450px;
  z-index: 2;
  transform: rotate(20deg);
}

.dsiScreen{
  position: absolute;
  top: 470px;
  right: 200px;
  height: 130px;
  z-index: 2;
  transform: rotate(20deg);
}

.spiral{
  position: absolute;
  transform: rotate(-15deg);
  top: 80px;
  z-index: 3;
  left: 185px;
  height: 160px;
}

.sideDiv1{
  position: absolute;
  left: 540px;
  transform: rotate(44.5deg);
  z-index: 2;
  height: 480px;
  top: -140px;
}

.sideDiv2{
  position: absolute;
  right: -40px;
  transform: rotate(90deg);
  z-index: 2;
  height: 490px;
  top: 30px;
}

.garchomp{
  position: absolute;
  left: 40px;
  z-index: 2;
  height: 380px;
  top: 480px;
}

.cd{
  position: absolute;
  right: 10px;
  height:450px;
  z-index: 1;
}

.walk{
  position: absolute;
  bottom: 46px;
  left: 400px;
  z-index: 3;
}

.content {
  overflow-y: scroll;
  margin: auto;
  margin-left: 80px;
  margin-top: 30px;
  width: 77%;
  height: 80%;
  background-color: rgba(245, 244, 232, 0.9);
  border: 4px double rgba(38, 38, 34, 0.95);
}

.content p{
    font-family: monospace;
    color: rgba(38, 38, 34, 0.95);
    padding-top: 6px;
    padding-left: 46px;
    padding-right: 60px;
    margin: 20px;
}

.shrineNav{
  position: absolute;
  list-style-type: none;
  left: 520px;
  top: 0px;
  padding: 15px;
  padding-left: 180px;
  z-index: 5;
}

.shrineNav li{
  padding: 10px;
  font-size: 17px;
}

.shrineNav li a:hover {
    background-color: #eedcfc; /* Adds a hover effect */
}

.nav li {
  display: flex;
  align-items: center;
}
.nav a {
  font-size: 10px;
  padding: 8px;
  background-color: #fcedf9;
  border: 1.5px solid #732f65;
}

  #scrollbar1::-webkit-scrollbar {
  width: 10px;
  }
          
  #scrollbar1::-webkit-scrollbar-track {
  background-color: #a3a0a3;
  border: 1px solid #cacaca;
  }
          
  #scrollbar1::-webkit-scrollbar-thumb {
  background-color: #400f0f;
  }

